@font-face {
    font-family: "Flaticon";
    src: url("../fonts/flaticon.eot");
    src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"), url("../fonts/flaticon.woff") format("woff"), url("flaticon.ttf") format("truetype"), url("../fonts/flaticon.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 100%;
    font-style: normal;
    padding: 0px;
    margin: 0;
    
    text-decoration: none;
}.flaticon-blog1:before {
	content: "\e000";
     color: #FA136F;
    font-size: 110px;
}
.flaticon-client:before {
	content: "\e001";
       font-size: 120px;
    color: #fff;
}
.flaticon-comments:before {
	content: "\e002";
    font-size: 30px;
    color:#fff;
}
.flaticon-comments.large-icon:before{
font-size: 100px;}

.flaticon-creative4:before {
	content: "\e003";
    font-size: 100px;
     color: #FA136F;
    text-align: center;
}
.flaticon-earth38:before {
	content: "\e004";
    font-size: 100px;
     color: #FA136F;
    text-align: center;
}
.flaticon-facebook7:before {
	content: "\e005";
     font-size: 35px;

}
.flaticon-google110:before {
	content: "\e006";
    font-size: 35px;
    text-decoration: none;
}
.flaticon-linkedin2:before {
	content: "\e007";
    font-size: 35px;
    text-decoration: none;
}
.flaticon-professional5:before {
	content: "\e008";
}
.flaticon-program:before {
	content: "\e009";
    font-size: 35px;
    text-decoration: none;
}
.flaticon-jobseeker:before {
	content: "\e00a";
      font-size: 120px;
    color: #fff;
}
.flaticon-social71:before {
	content: "\e00b";
     font-size: 35px;
    text-decoration: none;
}
.flaticon-target50:before {
	content: "\e00c";
     font-size: 120px;
    text-decoration: none;
     color: #FA136F;
    padding: 0px;
    position: relative;
   
    
}
.flaticon-three61:before {
	content: "\e00d";
}
.flaticon-verification5:before {
	content: "\e00e";
     font-size: 100px;
     color: #FA136F;
    text-align: center;
}






